.postinfo
{
color: #666;
float: right;
font-size: 0.8em;
margin-right: 1.2em;
text-align: left;
width: 150px; 
}

.postinfo ul
{
border: 1px #ddd solid;
padding: .5em;
width: 91%;
}

.lightbulbs .postinfo ul
{
border-color: #393;
}

.globalviews .postinfo ul
{
border-color: #069;
}

.seeingservice .postinfo ul
{
border-color: #c00;
}

.postinfo li, .postinfo form
{
list-style-type: none;
list-style-image: none;
padding-bottom: .35em;
}

.postinfo form input
{
width: 50%;
}

/* ----- This puts a small border at the top of the Other Videos section of each video page
.lightbulbs .othervids dt img
{
border-top: 4px #393 solid;
}

.globalviews .othervids dt img
{
border-top: 4px #069 solid;
}

.seeingservice .othervids dt img
{
border-top: 4px #c00 solid;
}
*/

/* ----- Board of Directors ----- */

#board h2
{
border: none;
}

#board img
{
float: left;
padding: 0 2em;
width: 150px;
}

#board .member
{
clear: left;
padding-bottom: 3em;
}